# Evaluador de Poker: AngularJS#


Se dene tener instalado node.

## Comandos ##
    * npm install
    * bower install
    * grunt
    * http-server (Si arroja un error ejecutar npm install -g http-server)